 <?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/

if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
//$curjtpath = BLOCKPATH.'jteffect/'.get_dirname(pathinfo(__FILE__));
//echo $curjtpath;
$css = 'header/pc/float02/headerpc_float02.css';
getcssjs($css);

?>
<div id="headerpc_float02" class="headerwrap stickytop">
    <?php
        if($bsheadertop<>'') block($bsheadertop); //top text...
        ?>
    <header id="header" class="header">
     <div class="container">
    <?php
     if($logoimg<>'') {
             echo '<div class="logo"><a href="'.BASEURLPATH.'">';
             echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
             echo '</a></div>';}


    echo '<div class="headersearchrg headersearchrg2 '.$jssearchpop1.'"> </div>';
    block($jssearchpop2);

    ?>
    <button   class="dmmenumobi"> </button>
     <?php
      block('prog_lang');
    ?>
      <div class="menu menuright needsuperfish">
    <?php
     
              require BLOCKROOT.'tpl/menudm.php';
             ?>
    </div><!-- end menu -->
    </div>
    </header><!--end header-->
</div>
